import request from '@/services'

export const getUsers = () => {
  return request.get('/api2/getUsers')
}

export const getJobList = () => {
  return request.get('/api2/jobList')
}

export const getPositionList = (data: any) => {
  return request.post('/api/4Government/rpoPost/selectByParameter', data)
}
